body { margin: 0px; padding: 0px; overflow: hidden; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-touch-callout: none; }

#container { width: 100%; height: 100%; margin: 0px; padding: 0px; overflow: hidden; }
#container #content { width: 100%; height: 100%; margin: 0px; padding: 0px; font-size: 1em; overflow: hidden; }
#container #content #content_inner { position: absolute; width: 1024px; height: 577px; top: 0px; overflow: hidden; }
#container #temp { width: 100%; height: 100%; margin: 0px; padding: 0px; }

@media only screen and (max-device-width: 767px) { #content_inner { top: 0; } }
@media only screen and (min-device-width: 768px) { #content_inner { width: 1024px !important; height: 577px !important; top: 0; }
  #content_inner.safari { top: 48px !important; }
  #content_inner.webclip { top: 96px !important; } }
